* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.faa_660-h:after { display: table; content: ''; clear: both; }

.umd-907_ntqj { clear: both; }

.dmxr_757__aamsj { width: 1000px; margin: 0 auto; }


.b-240_teyx
{
	display: block;
}

.b-240_teyx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dmxr_757__aamsj
{
	margin-top: 70px;
}

.rac_734-m 
{
	display: table;
	position: relative;
}



.z-437_ph
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z-437_ph > a
{
	display: block;
	float: left;
}

.z-437_ph > a.ahall_247-xrfzi
{
	margin-right: 10px;
}

.z-437_ph > a.jio_977__anp
{
	margin-right: 10px;
}


.z-437_ph > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z-437_ph > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z-437_ph > a.ahall_247-xrfzi > div > span
{
	background-image: url(../images/FB.png);
}

.z-437_ph > a.jio_977__anp > div > span
{
	background-image: url(../images/X.png);
}

.z-437_ph > span.r_362-pqjfe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zc_438__dfl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ibs_863__lqjx { background-color: #171717; }

.ibs_863__lqjx .n_892-gxcvi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ibs_863__lqjx .vvch-735_ucs { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ibs_863__lqjx .vvch-735_ucs > .iieaw_756-a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vvch-735_ucs .g_912-mwp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wgb_210-gvgp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wgb_210-gvgp > .aduo_619-bjsio 
{
	float: right;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc.active > .ikher_835__b
{
	visibility: visible;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li
{
	display: block;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a:hover > .lzjth_862__vo > .dkv_3__jug
{
	 
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .xwhe-482_digl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a:hover > .xwhe-482_digl
{
	text-decoration: underline;
}




.aduo_619-bjsio > .hy_546__wxwsc > .ieqp-217_gb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aduo_619-bjsio > .hy_546__wxwsc.active > .ieqp-217_gb
{
	background: #f5f5f5;
}


.aduo_619-bjsio > .hy_546__wxwsc > .ieqp-217_gb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wgb_210-gvgp .iq-488_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wgb_210-gvgp .iq-488_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wgb_210-gvgp .hy_546__wxwsc.active .iq-488_f > span
{
	color: #171717;
}



.wgb_210-gvgp .jurdn_636__oqlo
{
	height: 24px;
	width: 34px;
}

.wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wgb_210-gvgp .hy_546__wxwsc.active .jurdn_636__oqlo > .zsme_40-zhqe
{
	border:1px solid #171717;
}

.wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_269__eh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_269__eh > .ky_182__igq
{
	display: table;
	margin-top: 70px;
}



.i_269__eh > .ky_182__igq > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_269__eh > .ky_182__igq > .jxdi-691_nuzyn
{
	width: 440px;
	max-width: 440px;
}

.i_269__eh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_269__eh > h1 .vizie_135__jof
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_269__eh > .rgbvh-981_z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jxdi-691_nuzyn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.jxdi-691_nuzyn > .mkigb_530-zjdh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mkigb_530-zjdh.t-727_sl
{
	margin-right: 100px;
}


.mkigb_530-zjdh > h3.e-332_ffv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mkigb_530-zjdh.t-727_sl > h3.e-332_ffv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jxdi-691_nuzyn > .mkigb_530-zjdh .p-259_fo
{
	
}


.mkigb_530-zjdh .ukz-303_cddrv
{
	display: none;
}


.mkigb_530-zjdh .p-259_fo.hjiz-296_zc
{
	margin-top: 20px;
}

.mkigb_530-zjdh .p-259_fo .kjfeg-91_lbnba {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mkigb_530-zjdh.t-727_sl .p-259_fo .kjfeg-91_lbnba
{
	font-size: 16px;
	font-weight: normal;
}



.mkigb_530-zjdh .p-259_fo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mkigb_530-zjdh.t-727_sl .p-259_fo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mkigb_530-zjdh .p-259_fo .txv_709-hi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mkigb_530-zjdh.t-727_sl .p-259_fo .txv_709-hi
{
	max-width: 384px;
	font-size:16px;
}

.mkigb_530-zjdh .veoan_346-bs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mkigb_530-zjdh.t-727_sl .veoan_346-bs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.x_601__m
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.x_601__m > .fq-122_cmech
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.x_601__m > .fq-122_cmech.geu-610_eh
{
	right: -10px;
	top:-10px;
}

.x_601__m > .fq-122_cmech.yy_927-zz
{
	top:0px;
	right: -20px;
}

.x_601__m > .fq-122_cmech > .cey_117-k
{
	display: table-cell;
	vertical-align: middle;
}


.x_601__m > .fq-122_cmech .o_791__bfi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.x_601__m > .fq-122_cmech .cyfe_694-ltg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dhha_243-j > .x_601__m > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_269__eh > .ky_182__igq > .lgbg-925_sbahj
{
	width: 280px;
}


.lgbg-925_sbahj > .jqx_681__a
{
    font-size: 16px;
    line-height: 180%;
}


.lgbg-925_sbahj > .jqx_681__a > b, .lgbg-925_sbahj > .jqx_681__a > h2, .lgbg-925_sbahj > .jqx_681__a > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lgbg-925_sbahj > .jqx_681__a > ol
{
	padding-left: 20px;
}


main
{
	
}


.adg_196-boms
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-743_p
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-743_p > li
{
	display: inline-block;
}

.i-743_p > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.i-743_p > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-743_p > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-743_p > li.active > a
{
	color: #545454;
}




.pydq_58-di 
{ 
	margin-bottom: 50px; 

}



.pydq_58-di > .s_137__umi
{
	 padding: 30px;
	overflow: hidden;
}


.pydq_58-di > .s_137__umi:after { display: table; content: ''; clear: both; }




.pydq_58-di h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pydq_58-di h1 .vizie_135__jof
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pydq_58-di h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pydq_58-di h2:first-child
{
	padding-top: 0px;
}

.pydq_58-di .s_137__umi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pydq_58-di .s_137__umi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pydq_58-di h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.pydq_58-di h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pydq_58-di h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pydq_58-di h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.s_137__umi ul { margin-top: 12px; }


.s_137__umi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.s_137__umi ul.clear > li, .s_137__umi ol.clear > li 
{
	clear: both;
}

.s_137__umi ul.clear > li:after, .s_137__umi ol.clear > li:after { display: block; content: ''; clear: both; }


.s_137__umi ul.g_477-a
{
	margin-top: 0px !important;
}

.s_137__umi ul.g_477-a > li 
{
	margin-left: 0px !important;
}

.s_137__umi ol { margin-left: 20px; margin-top: 12px; }

.s_137__umi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.s_137__umi ul.list-recomend
{
	
}

.s_137__umi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.s_137__umi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.s_137__umi ul.list-recomend > li .dscr_img .date, .s_137__umi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.s_137__umi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.s_137__umi .a_325__diktg > .o_381__h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.s_137__umi .a_325__diktg > .symg-858_ficxd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.pydq_58-di > .s_137__umi.adg_196-boms.bmu-593_drd 
{
	margin-bottom: 50px;
}


.pydq_58-di > .s_137__umi.adg_196-boms.bmu-593_drd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.bmu-593_drd table.ieg-713_oj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bmu-593_drd table.ieg-713_oj tfoot td b
{
	text-align: center;
}


.bmu-593_drd table.ieg-713_oj td
{
	width: 50%;
}


.pydq_58-di table { border-collapse: separate; border-spacing: 3px; }

.pydq_58-di td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pydq_58-di th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ieg-713_oj
{
	width: 100%;
}

table.ieg-713_oj td
{
	padding: 0;
}

table.ieg-713_oj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ieg-713_oj a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ocea-163_cydb
{
	width: 100%;
}


table.ocea-163_cydb th
{
	text-align: left;
	font-weight: bold;
}

table.ocea-163_cydb th.e-155_h
{
	max-width: 200px;
}
table.ocea-163_cydb th.ifjyv_506__bvs
{
	max-width: 100px;
}
table.ocea-163_cydb th.fshh_23__fcj
{
	
}

table.ocea-163_cydb td
{
	padding: 5px 10px;
}

table.ocea-163_cydb tr.dlk_25-xdbzw td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ocea-163_cydb tr.dlk_25-xdbzw td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ocea-163_cydb tr.dlk_25-xdbzw td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ocea-163_cydb tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ocea-163_cydb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gk-702_d.x_63-mnd
{ 
	margin-bottom: 50px; 

}


.gk-702_d.x_63-mnd h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c-766_ad
{
	padding: 30px;
}


.gk-702_d ul
{
	display: block;
}

.gk-702_d ul.g_477-a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gk-702_d ul.g_477-a > li:after
{ display: table; content: ''; clear: both; }



.gk-702_d ul.g_477-a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gk-702_d ul.g_477-a > li:not(:last-child)
{
	padding-top: 30px;
}


.gk-702_d ul.g_477-a > li:last-child, .gk-702_d.vbk_925__clv .s_137__umi ul > li:last-child
{
	margin-bottom: 0px;
}


.gk-702_d ul.g_477-a > li .cfguq_36-neya
{
	margin-bottom: 12px;
}

.gk-702_d ul.g_477-a > li .cfguq_36-neya > i
{
	font-size: 18px;
	font-style: italic;
}

.gk-702_d ul.g_477-a > li .agba-71_fuy
{
	float: left;
}


.gk-702_d ul.g_477-a > li .agba-71_fuy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gk-702_d ul.g_477-a > li .vaw_853-xhplo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gk-702_d ul.g_477-a > li .item_rev
{
	display: none;
}

.gk-702_d .zppb-494_svfaw
{
	margin-top: 20px;
	text-align: center;
}



.gk-702_d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j-691_rjh.x_63-mnd
{ 
	margin-bottom: 50px; 

}

.j-691_rjh.x_63-mnd h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j-691_rjh.x_63-mnd ul
{
	display: table;
	width: 100%;
}

.j-691_rjh.x_63-mnd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j-691_rjh.vbk_925__clv .s_137__umi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j-691_rjh ul > li:last-child, .j-691_rjh.vbk_925__clv .s_137__umi ul > li:last-child
{
	margin-bottom: 0px;
}


.j-691_rjh ul > li .y_376__mbaax
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.j-691_rjh ul > li .qyyf-257_iue
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.j-691_rjh ul > li .qyyf-257_iue > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j-691_rjh ul > li .gicp_648-hcx
{
	margin-bottom: 12px;
}

.j-691_rjh ul > li .bq_45__vqvd
{
	color: #777777;
}



.j-691_rjh .x-232_k
{
	margin-top: 20px;
	text-align: center;
}




.cdfw_40__fju 
{ 
	margin-bottom: 50px;
}

.cdfw_40__fju .bhf-381_j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cdfw_40__fju .bhf-381_j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cdfw_40__fju .bhf-381_j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cdfw_40__fju .acekc_673-gm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pnp-364_ig
{
	display: block;
	line-height: 130%;

}

.pnp-364_ig > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pnp-364_ig > div > dt
{
	display:inline-block;
}

.pnp-364_ig > div > dd
{
	display:inline;
}

.cdfw_40__fju .n_209-viiig
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cdfw_40__fju h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ga_572__ux {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ga_572__ux > .ijxii_65__dhoa
{
	display: table;
	width: 100%;
}


.ga_572__ux > .ijxii_65__dhoa > *
{
	display: table-cell;
	vertical-align: top;
}


.ga_572__ux .x_601__m > img
{
	max-width: 400px;
}



.abvij_953-ehhq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.edkkg-760_mcfw
{
	display: block;
	margin-right: 40px;
}


.edkkg-760_mcfw li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.edkkg-760_mcfw li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.edkkg-760_mcfw li a:hover
{
	text-decoration: underline;
}

.aoucb_780-ih { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.aoucb_780-ih .amju-100_toewv
{
	display: block;
	text-decoration: none;
}

.aoucb_780-ih .amju-100_toewv .vizie_135__jof
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.aoucb_780-ih h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.aoucb_780-ih .atih-819_shfej
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.atih-819_shfej a
{
	color: #FFFFFF;
	text-decoration: none;
}

.atih-819_shfej a:hover
{
	text-decoration: underline;
}



.aoucb_780-ih .z_875__bych
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.aoucb_780-ih .kiz_340-ic
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rdp_795__ebyup
{
	padding: 30px;
    overflow: hidden;
}


.rdp_795__ebyup > .hmf_593__jgvk
{
	float: right;
	width: 50%;
}

.rdp_795__ebyup > .hmf_593__jgvk > .c-171_dsdyk
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rdp_795__ebyup > .hmf_593__jgvk > .c-171_dsdyk > .pnp-364_ig
{
	margin-top: 20px;
}

.rdp_795__ebyup > .pl_375-dwje
{
	float: left;
	width: 50%;
}

.rdp_795__ebyup > .pl_375-dwje form
{
	display: block;
	width: 100%;
}

.rdp_795__ebyup > .pl_375-dwje .qbdi_554__y
{
	margin-top: 20px;
}

.rdp_795__ebyup > .pl_375-dwje .zx-178_yi
{
	display: none;
}


.rdp_795__ebyup > .pl_375-dwje .qbdi_554__y label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rdp_795__ebyup > .pl_375-dwje .qbdi_554__y input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rdp_795__ebyup > .pl_375-dwje .qbdi_554__y textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rdp_795__ebyup > .pl_375-dwje .qbdi_554__y .wxge_315__qccrh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rdp_795__ebyup > .pl_375-dwje .xxifr-109_cini
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dmxr_757__aamsj { width: 100%; }
	
.ibs_863__lqjx { text-align: center; }
	
	
	
	
.ibs_863__lqjx .vvch-735_ucs
	{
		
		
	}

	
	

	
	
	
	.z-437_ph
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z-437_ph > a
{
	
}

	
.z-437_ph > a.jio_977__anp
{
	margin-right: 0px;
}
	
.z-437_ph > a > div
{
    width: 24px;
	height: 24px;
}

.z-437_ph > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z-437_ph > a.ahall_247-xrfzi > div > span
{
	
}

.z-437_ph > a.jio_977__anp > div > span
{
	
}


.z-437_ph > span.r_362-pqjfe
{
	display: none;
}
	

	
	
	.zc_438__dfl
	{
		width: auto;
	}
	
	
	.wgb_210-gvgp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc:not(.active)
	{
		position: relative;
	}
	
	
		.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aduo_619-bjsio > .hy_546__wxwsc > .ieqp-217_gb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b
	{
		
		display: none;
	}
	


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc.active > .ikher_835__b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul
{
	display: block;
	max-height:300px;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li
{
	
}
	
	
.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .xwhe-482_digl
{
	font-size: 14px;	
}
	
	
	
.aduo_619-bjsio > .hy_546__wxwsc > .ieqp-217_gb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aduo_619-bjsio > .hy_546__wxwsc.active > .ieqp-217_gb > *
{
	font-size: 16px;
}	
		
.aduo_619-bjsio > .hy_546__wxwsc:not(.active) > .ieqp-217_gb > .iq-488_f
{
	display: none;
}
	
	
	
.wgb_210-gvgp .jurdn_636__oqlo
{
	width: 24px;
}

.wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe
{
	width: 24px;
	height: 24px;
}
	
	
.wgb_210-gvgp .hy_546__wxwsc:not(.active) .jurdn_636__oqlo > .zsme_40-zhqe
{
	margin-left: 0px;
}

.wgb_210-gvgp .hy_546__wxwsc.active .jurdn_636__oqlo > .zsme_40-zhqe
{
	border:1px solid #171717;
}

.wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe > img
{
	height: 24px;
}
	

.ibs_863__lqjx .vvch-735_ucs > .iieaw_756-a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vvch-735_ucs .g_912-mwp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wgb_210-gvgp.geu-610_eh
	{
		float: none;
	}
	
.wgb_210-gvgp.geu-610_eh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wgb_210-gvgp .cfguq_36-neya
	{
		line-height: 18px;
	}
	
	.wgb_210-gvgp .jurdn_636__oqlo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wgb_210-gvgp .jurdn_636__oqlo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_269__eh {
    padding: 30px 20px;
	}
	
	.i_269__eh > .ky_182__igq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_269__eh > .ky_182__igq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_269__eh > .ky_182__igq > .dhha_243-j
	{
		padding-top: 10px
	}
	
	.i_269__eh > .ky_182__igq > .jxdi-691_nuzyn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jxdi-691_nuzyn > .mkigb_530-zjdh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dhha_243-j > .x_601__m > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_269__eh > .ky_182__igq > .lgbg-925_sbahj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dmxr_757__aamsj
	{
		margin-top: 30px;
	}
		
	.pydq_58-di { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pydq_58-di h2 { padding-bottom:20px; }
	.pydq_58-di > .s_137__umi
	{
		padding: 20px;
	}

	.pydq_58-di p + h2 { }
	.pydq_58-di ul { }
	.pydq_58-di li { }
	.pydq_58-di table { width: 100% !important; }
	
	.pydq_58-di img { max-width: 100% !important; }
	

	.gk-702_d.x_63-mnd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gk-702_d.x_63-mnd h2
	{
		padding-bottom: 20px;
	}
	
	.gk-702_d.x_63-mnd ul
	{
		display: block;
	}
	
	.gk-702_d.x_63-mnd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gk-702_d.x_63-mnd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gk-702_d ul.g_477-a > li > .agba-71_fuy
	{
		float: none !important;
	}
	
	.gk-702_d ul.g_477-a > li > .vaw_853-xhplo
	{
		padding: 0px;
	}
	
	
		.j-691_rjh.x_63-mnd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j-691_rjh.x_63-mnd h2
	{
		padding-bottom: 20px;
	}
	
	.j-691_rjh.x_63-mnd ul
	{
		display: block;
	}
	
	.j-691_rjh.x_63-mnd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j-691_rjh.x_63-mnd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j-691_rjh.x_63-mnd ul > li .vaw_853-xhplo
	{
		padding: 0px;
	}
	
	.c-766_ad
	{
		    padding: 20px;
	}
	
	
	.cdfw_40__fju
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cdfw_40__fju h2
	{
		padding-bottom: 20px;
		
	}
	
	.cdfw_40__fju .bhf-381_j
	{
		padding: 20px;
	}
	
	.cdfw_40__fju .bhf-381_j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cdfw_40__fju .n_209-viiig
	{
		padding-left: 0px;
	}
	
	
	
	
	.ga_572__ux
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ga_572__ux > .ijxii_65__dhoa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ijxii_65__dhoa > .zew_457-snceu
	{
		display: block;
	}
	
	.ijxii_65__dhoa > .vghbg-783_hha
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ijxii_65__dhoa > .vghbg-783_hha > .x_601__m
	{
		
	}
	
	
	.mkigb_530-zjdh.t-727_sl
	{
		margin-right: 0;
	}
	
	
	.mkigb_530-zjdh.t-727_sl .p-259_fo > input
	{
		max-width: none;
	}
	
	.mkigb_530-zjdh.t-727_sl .veoan_346-bs
	{
		max-width: none;
	}
	
	
	.x_601__m > .fq-122_cmech.yy_927-zz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.aoucb_780-ih
	{
		text-align: center;
	}
	
	.edkkg-760_mcfw
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.edkkg-760_mcfw li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.edkkg-760_mcfw li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-743_p
	{
		margin-left: 20px !important;
		
	}
	
	.i-743_p > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pydq_58-di table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ieg-713_oj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pydq_58-di > .s_137__umi.iru_164__g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.s_137__umi ul.list-recomend > li
{
	display: block;
}
	
.rdp_795__ebyup > .pl_375-dwje
{
	width: 100%;
	float: none;
}
	
.rdp_795__ebyup > .hmf_593__jgvk
{
	width: 100%;
	float: none;
}

.rdp_795__ebyup > .hmf_593__jgvk > .c-171_dsdyk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.srwud_629__tjxjc, .gya-1_hzpje, .uh-220_daf
{
	
}

body.gya-1_hzpje .dmxr_757__aamsj
{
	width: 800px;
}

body.gya-1_hzpje section.dmxr_757__aamsj
{
	margin-top: 50px;
}

body.gya-1_hzpje .z-437_ph > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gya-1_hzpje .z-437_ph > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gya-1_hzpje .ibs_863__lqjx .n_892-gxcvi 
{
	margin: 0;
	margin-left: 20px;
}

body.gya-1_hzpje .ibs_863__lqjx .vvch-735_ucs
{
	padding: 10px 0 10px 0px; 
}

body.gya-1_hzpje .vvch-735_ucs .g_912-mwp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gya-1_hzpje .vvch-735_ucs > .iieaw_756-a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug > img
{
	height: 22px;
}

body.gya-1_hzpje .wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gya-1_hzpje .hy_546__wxwsc.active .jurdn_636__oqlo > .zsme_40-zhqe
{
	border: none;
}

body.gya-1_hzpje .wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe > img
{
	height: 24px;
}

body.gya-1_hzpje .i_269__eh 
{
	padding:50px 0px;
}

body.gya-1_hzpje .mkigb_530-zjdh > h4.e-332_ffv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gya-1_hzpje .mkigb_530-zjdh .veoan_346-bs
{
	border-radius: 0px;
}

body.gya-1_hzpje .x_601__m > .fq-122_cmech
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gya-1_hzpje .x_601__m > .fq-122_cmech
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gya-1_hzpje .x_601__m > .fq-122_cmech .o_791__bfi
{
	top: -20px;
}


body.gya-1_hzpje .x_601__m > .fq-122_cmech .cyfe_694-ltg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gya-1_hzpje .lgbg-925_sbahj
{
	background-color: #FFFFFF;
}


body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a > div
{
	padding: 0px 30px;
}


body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a h2, body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.gya-1_hzpje .j-691_rjh.x_63-mnd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gya-1_hzpje .edkkg-760_mcfw
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gya-1_hzpje .edkkg-760_mcfw ul
{
	display: table;
    margin: 0 auto;
}
body.gya-1_hzpje .edkkg-760_mcfw ul li
{
	line-height: 38px;
}

body.gya-1_hzpje .edkkg-760_mcfw ul li:first-child
{
	margin-left: 0px;
}

body.gya-1_hzpje .edkkg-760_mcfw ul li:last-child
{
	margin-right: 0px;
}

body.gya-1_hzpje .aoucb_780-ih
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gya-1_hzpje .aoucb_780-ih .atih-819_shfej
{
	color: #777777; 
}


body.gya-1_hzpje .imgblock
{
	max-width: 740px;
}


body.gya-1_hzpje .hmf_593__jgvk .imgblock
{
	max-width: 740px;
}

body.gya-1_hzpje .j-691_rjh ul > li .qyyf-257_iue > img
{
	max-width: 224px;
}


body.gya-1_hzpje .ga_572__ux .x_601__m > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gya-1_hzpje .dmxr_757__aamsj
{
	width: 100%; 
}

	body.gya-1_hzpje .i_269__eh {
    padding: 30px 12px;
	}

	body.gya-1_hzpje .lgbg-925_sbahj > .jqx_681__a
	{
		padding: 30px 0px;
	}

	body.gya-1_hzpje section.dmxr_757__aamsj
	{
		margin-top: 30px;
	}


	body.gya-1_hzpje .pydq_58-di > .s_137__umi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gya-1_hzpje .gk-702_d.x_63-mnd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gya-1_hzpje .j-691_rjh.x_63-mnd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gya-1_hzpje .cdfw_40__fju
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gya-1_hzpje .ga_572__ux
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gya-1_hzpje .ijxii_65__dhoa > .vghbg-783_hha
	{
		margin-top: 50px;
	}

body.gya-1_hzpje .wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe
{
	width: 28px;
	height: 28px;
}

body.gya-1_hzpje .wgb_210-gvgp .jurdn_636__oqlo > .zsme_40-zhqe > img
{
	height: 28px;
}
	
	
body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug
{
	width: 24px;
    height: 24px;
}


body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a > .lzjth_862__vo > .dkv_3__jug > img
{
	height: 24px;
}

	
body.gya-1_hzpje .aduo_619-bjsio > .hy_546__wxwsc > .ieqp-217_gb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gya-1_hzpje .wgb_210-gvgp > .aduo_619-bjsio > .hy_546__wxwsc > .ikher_835__b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gya-1_hzpje .edkkg-760_mcfw ul li
{
	line-height: 20px;
}
	
body.gya-1_hzpje .aoucb_780-ih
{
	margin-top: 30px;
}

	
body.gya-1_hzpje .j-691_rjh.x_63-mnd ul > li
{
	padding: 0px;
}

	
}

